local L = AceLibrary("AceLocale-2.2"):new("AuctionMaster");
L:EnableDynamicLocales(false);
L:RegisterTranslations("enUS", function()
	return {
		-- vendor main section
		["AuctionMaster"] = true,
		["Toggles the debugging mode."] = true,
		["Debug"] = true,
		["Configuration"] = true,
		["Opens a configuration window."] = true, 
		["Developer"] = true,
		["Locale"] = true,
		["Selects the locale to be used for AuctionMaster. Reload of the UI with /rl needed."] = true,
		["Error: %s"] = true,
		["Gui"] = true,
		["Tooltips"] = true,
		["Selects whether tooltips for the gui elements of AuctionMaster should be activated."] = true,
		["Fade time"] = true,
		["Selects the time in secs to wait until the tooltip fades in."] = true,
		["Activated"] = true,
		
		-- auction house
		["AuctionHouse"] = true,
		["Start tab"] = true,
		["Tab to be selected when opening the auction house."] = true,
		["Snipe"] = true,
		["Scan"] = true,
		["Browse"] = true,
		["Bids"] = true,
		["Auctions"] = true,
		["Close"] = true,
		["Opens a window to select maximum prices for an item\nto be sniped during the next auction house scans."] = true,
		["Starts to scan the auction house to update\nstatistics and snipe for items."] = true,
		["Opens a configuration dialog for AuctionMaster."] = true,
		
		-- scanner
		["Found no auctions, press \"Refresh\" to update the list."] = true,
		["Itms."] = true,
		["Stop"] = true,
		["There is already a running scan."] = true,
		["Name"] = true,
		["Seller"] = true,
		["Bid"] = true,
		["Buyout"] = true,
		["Auction Scan"] = true,
		["Scan page %d/%d\nPer page %.2f sec\nEstimated time remaining: %s"] = true,
		["Scan page %d/%d"] = true,
		["Finished scan"] = true,
		["Scanner"] = true,
		["Poor"] = true,
		["Common"] = true,
		["Uncommon"] = true,
		["Rare"] = true,
		["Epic"] = true,
		["Legendary"] = true,
		["Artifact"] = true,
		["Minimum quality"] = true,
		["Selects the minimum quality for items to be scanned in the auction house."] = true,
		["Resets the database of scan snapshots for the current realm and server."] = true,
		["Database of scan snapshots for current realm and server where reset."] = true,
		["Continue"] = true,
		["Pause"] = true,
		["Pauses any snipes for the current scan."] = true,
		["Opens the snipe dialog for this item."] = true,
					
		-- seller
		["Can't create stack of %d items, not enough available in inventory."] = true,
		["Found no empty bag place for building a new stack."] = true,
		["Error while picking up item."] = true,
		["Failed to create stack of %d items."] = true,
		["Per item"] = true,
		["Stack"] = true,
		["Overall"] = true,
		["Fixed price"] = true,
		["Average price"] = true,
		["Market price - %d%%"] = true,
		["Buyout < bid"] = true,
		["Starting Price"] = true,
		["Buyout Price"] = true,
		["optional"] = true,
		["Deposit:"] = true,
		["Create Auction"] = true,
		["Refresh"] = true,
		["Failed to sell item"] = true,
		["Auction Item"] = true,
		["Auction Duration"] = true,
		["Stack size"] = true,
		["Amount"] = true,
		["Price calculation"] = true,
		["Bid type"] = true,
		["Drag an item here to auction it"] = true,
		["Selects the size of the stacks to be sold."] = true,
		["Selects the number of stacks to be sold.\nThe number with the +-suffix sells\nalso any remaining items."] = true,
		["Selects the mode for calculating the sell prices.\nThe default mode Fixed price just select the last sell price."] = true,
		["Selects which prices should be shown in the bid and buyout input fields."] = true,
		["Refreshes the list of current auctions for the selected item to be sold."] = true,
		["Up-to-dateness: <= "] = true,
		["Seller"] = true,
		["Autorefresh time"] = true,
		["Selects the minimum time in seconds that has to be passed, before the auction house is automatically scanned for the item to be sold."] = true,
		
		-- sell prizes
		["Sales price (%d)"] = true,
		["Sales price"] = true,
		
		-- sniper
		["Set snipe"] = true,
		["Name:"] = true,
		["Type in name of the item here,/nor just drop it in."] = true,
		["Bid:"] = true,
		["Buyout:"] = true,
		["Set"] = true,
		["Cancel"] = true,
		["Buyout is less or equal %s."] = true,
		["Bid is less or equal %s."] = true,
		["Ok"] = true,
		["Item not found"] = true,
		["Not enough money"] = true,
		["Own auction"] = true,
		["Higher bid"] = true,
		["No more items of this type possible"] = true,
		["Snipe bid (%d)"] = true,
		["Snipe bid"] = true,
		["Snipe buyout (%d)"] = true,
		["Snipe buyout"] = true,
		["Database of snipes for current realm where reset."] = true,
		["Sniper"] = true,
		["Resets the database of snipes for the current realm."] = true,
		["Show snipes"] = true,
		["Selects whether any existing snipes should be shown in the GameTooltip."] = true,
		["Selects the number of (approximated) values, that should be taken for the moving average of the historically auction scan statistics."] = true,
		["Delete"] = true,
		["Snipe bookmarked"] = true,
		["Snipe for bookmarked items."] = true,
		["Snipe sell prices"] = true,
		["Snipe for items with higher sell prices."] = true,
		["Buyout is %s less than sell price (%d%%)."] = true,
		["Bid is %s less than sell price (%d%%)."] = true,
		["Minimum profit"] = true,
		["Minimum profit in silver that is needed before sniping for items. Will be ignored for bookmarked items."] = true,
		["Snipe average"] = true,
		["Snipe if the estimated profit according to the average values is higher as the given percent number. Set to zero percent to turn it off."] = true,
		["Buyout for %s possible profit (%d%%)."] = true,
		["Bid for %s possible profit (%d%%)."] = true,
		
		-- statistic
		["Current auctions (%d)"] = true,
		["Bid (%d)"] = true,
		["Buyout (%d)"] = true,
		["Show historically averages"] = true,
		["Selects whether historically average values from auction scans should be shown in the GameTooltip."] = true,
		["Show current averages"] = true,
		["Selects whether current average values from auction scans should be shown in the GameTooltip."] = true,
		["Statistics"] = true,
		["Moving average"] = true,
		
		-- tooltip hook
		["AuctionMaster statistics"] = true,
		["Selects whether any informations from AuctionMaster should be shown in the GameTooltip."] = true,
		["Tooltip"] = true,
		
		-- items
		["Items"] = true,
		["Reset database"] = true,
		["Resets the database of items for the current realm and server. This will delete all alltime statistics and sell prizes, so be careful."] = true,
		["Database of items for current realm/server where reset."] = true,
		["Do you really want to reset the database?"] = true,
		["Yes"] = true,
		["No"] = true,
		
		-- sell prizes
		["SellPrizes"] = true,
		["Resets the database of sell prizes for the current account. Will not delete the predelivered default database."] = true,
		["Database of sell prizes for current account where reset."] = true,
		["Show sell prizes"] = true,
		["Selects whether the sell prizes should be shown in the GameTooltip."] = true,
	}
end);